msg = """This is an important announcement sent
to all employees on ${new Date()}
there will be a fire alarm test on next Monday at 11AM.
Please be advised that...
"""

println msg.replaceAll("\n", " ")